RubyGems.org

flickraw

0.6

Flickr library with a syntax close to the syntax described on http://www.flickr.com/services/api

installgem install flickraw -v 0.6
Authors

Mael Clerambault

176,901 total downloads 1,476 for this version
Owners

A0151da283d841d7b8218ceba32b4877A364eaca1c86f0e6d61d21f63fff6919

Gemfile
gem 'flickraw', '~> 0.6'
Versions
  1. 0.9.8 April 6, 2014 (18 KB)
  2. 0.9.7 November 28, 2013 (18.5 KB)
  3. 0.9.6 May 1, 2012 (17.5 KB)
  4. 0.9.5 December 4, 2011 (16.5 KB)
  5. 0.9.4 November 9, 2011 (16.5 KB)
Show all versions (31 total)
Runtime Dependencies
  1. json >= 0